.eb-image{background-position:center center;background-repeat:no-repeat;background-size:cover;}.eb-image-repeat{background-repeat:repeat;background-size:inherit;}
.ds-4col > .group-first{width:25%;float:left;}.ds-4col > .group-second{width:25%;float:left;}.ds-4col > .group-third{width:25%;float:left;}.ds-4col > .group-fourth{width:25%;float:left;}
